@charset "utf-8";
/* CSS Document */

/*----------------------STRUCTURE COMMON ELEMENTS --------------------------------*/

.page {
	/*max-width:1200px;*/
	width:1200px;
	margin: 0px auto;
	position: relative;
	/*background-color: #FFF;*/
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

/* HEADER */

header {
	height:110px;
	width:100%;
	margin:0;
	position:relative;
	/*background-image:url(../images/page-background-01-blur.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	background-size:auto;*/	
}

.header-title-wrapper {
	height:82px;
	max-width:1200px;
	margin:0 auto;
	/*background-color:#0F6;*/
	position:relative;
}

.header-title-wrapper2 {
	height:28px;
	max-width:1200px;
	margin:0 auto;
	/*background-color:#0F6;*/
	position:relative;
}

.title-container {
	height:82px;
	width:50%;
	/*background-color:#63C;*/
    float: left;
}

a.miami-dade-title {
	display:block;
	height:82px;
	width:400px;
	color:#FFF;
}

a.miami-dade-title:hover {
	text-decoration:none;
}

a.miami-dade-title h1 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:450%;
	padding:18px 0 0 8px;
}

.facts-title-container {
	height:82px;
	width:30%;
	/*background-color:#C60;*/
    float: left;
}

.facts-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:400%;
	font-style:italic;
	padding:41px 0px 0 0;
	margin-left:-2px;
}

.mpo-title-container {
	height:28px;
	width:50%;
	/*background-color:#C36;*/
	border-top:1px solid #FFF;
}

.mpo-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:170%;
	font-style:italic;
	padding:2px 0 0 8px;
}

.mpo-logo {
	width:20%;
	height:82px;
	background-image:url(../images/mpo-new-logo.png);
	background-repeat:no-repeat;
    background-size: 100%;
    background-position: center bottom;
    float: left;
    /*background-color:#C36;*/
}

/* PAGE */

.spacer {
	width:100%;
	height:20px;
	/*background-color:#0FF;*/
}


/*NAVIGATION*/

.accordion-bt {
	min-height:280px;
	float:left;
	overflow:hidden;
	text-align:center;
	cursor:pointer;
}

.accordion-bt h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	line-height:100%;
	font-size:150%;
	padding-top:14px;
}

.accordion-bt.active h2 {
	font-weight:700;
	font-size:160%;
	padding-top:13px;
}

#home-bt {
	width:10%;
	background-color:#FFF;
	color:#6b6b6b;
	
	border-style:solid;
	border-width:1px;
	border-color:#f4f4f4;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-box-shadow: inset 0 0 10px #f4f4f4;
	-webkit-box-shadow: inset 0 0 10px #f4f4f4;
	box-shadow: inset 0 0 10px #f4f4f4;
}


#global-bt {
	width:10%;
	background-color:#f16767;
	color:#8c4343;
	
	border-style:solid;
	border-width:1px;
	border-color:#f27777;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-box-shadow: inset 0 0 10px #f27777;
	-webkit-box-shadow: inset 0 0 10px #f27777;
	box-shadow: inset 0 0 10px #f27777;
}

#global-bt.active h2 {
	color:#FFF;
}

#national-bt {
	width:10%;
	background-color:#5bbeda;
	color:#387687;
	
	border-style:solid;
	border-width:1px;
	border-color:#74c5e0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-box-shadow: inset 0 0 10px #74c5e0;
	-webkit-box-shadow: inset 0 0 10px #74c5e0;
	box-shadow: inset 0 0 10px #74c5e0;
}
#national-bt.active h2 {
	color:#FFF;
}

#statetwide-bt {
	width:10%;
	background-color:#f7cb6f;
	color:#a08550;
	
	border-style:solid;
	border-width:1px;
	border-color:#f5d79d;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-box-shadow: inset 0 0 10px #f5d79d;
	-webkit-box-shadow: inset 0 0 10px #f5d79d;
	box-shadow: inset 0 0 10px #f5d79d;
}
#statetwide-bt.active h2 {
	color:#FFF;
}

#regional-bt {
	width:10%;
	background-color:#0ac5b2;
	color:#11756b;
	
	border-style:solid;
	border-width:1px;
	border-color:#0bd1bd;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-box-shadow: inset 0 0 10px #0bd1bd;
	-webkit-box-shadow: inset 0 0 10px #0bd1bd;
	box-shadow: inset 0 0 10px #0bd1bd;
}
#regional-bt.active h2 {
	color:#FFF;
}

.icon-holder {
	width: 100%;
    padding-top: 75%;
	margin:5px auto;
	position:relative;
	background-repeat:no-repeat;
	background-size: contain;
	-moz-background-size: contain;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
}

#home-icon {
	background-image:url(../images/home-icon-up.png);
}
#home-icon.active {
	background-image:url(../images/home-icon-down.png);
}

#global-icon {
	background-image:url(../images/global-icon-up.png);
}
#global-icon.active {
	background-image:url(../images/global-icon-down.png);
}

#national-icon{
	background-image:url(../images/national-icon-up.png);
}
#national-icon.active {
	background-image:url(../images/national-icon-down.png);
}

#statewide-icon {
	background-image:url(../images/state-icon-up.png);
}
#statewide-icon.active {
	background-image:url(../images/state-icon-down.png);
}

#regional-icon {
	background-image:url(../images/regional-icon-up.png);
}
#regional-icon.active {
	background-image:url(../images/regional-icon-down.png);
}

/*CONTENT*/



.scale-panel {
	float:left;
	position:relative;
	overflow:hidden;
	min-height:200px;
	width:0px;
	height:280px;
}

#home-panel {
	width:49.6%;
	background-color:#FFF;
	color:#6b6b6b;
	
	border-style:solid;
	border-width:1px;
	border-color:#f4f4f4;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-box-shadow: inset 0 0 10px #f4f4f4;
	-webkit-box-shadow: inset 0 0 10px #f4f4f4;
	box-shadow: inset 0 0 10px #f4f4f4;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#home-panel header {
	width:90%;
	height:auto;
	margin-left:10px;
	padding-top:20px;
}

#home-panel header h2 {
	display:inline;
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	color:#999999;
	font-size: 200%;
	font-style:italic;
	line-height:130%;
	padding:0;
}

#home-panel p {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#999999;
	font-size:150%;
	font-style:normal;
	line-height:150%;
	margin-left:10px;
	padding-top:15px;
}


#global-panel {
	background-color:#f16767;
	color:#8c4343;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#national-panel {
	background-color:#5bbeda;
	color:#387687;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#statewide-panel {
	background-color:#f7cb6f;
	color:#a08550;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#regional-panel {
	background-color:#0ac5b2;
	color:#11756b;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

.clear-wrapper {
	width:100%;
	height:280px;
	clear:left;
	overflow:hidden;
}

.scale-panel-facts {
	width:70%;
	height:280px;
	float:left;
	overflow:hidden; 
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#global-panel-facts {
	border-style:solid;
	border-width:1px;
	border-color:#f27777;
	
	-moz-box-shadow: inset 0 0 10px #f27777;
	-webkit-box-shadow: inset 0 0 10px #f27777;
	box-shadow: inset 0px 0px 10px #f27777;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#national-panel-facts {
	border-style:solid;
	border-width:1px;
	border-color:#74c5e0;
	
	-moz-box-shadow: inset 0 0 10px #74c5e0;
	-webkit-box-shadow: inset 0 0 10px #74c5e0;
	box-shadow: inset 0px 0px 10px #74c5e0;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#statewide-panel-facts {
	border-style:solid;
	border-width:1px;
	border-color:#f5d79d;
	
	-moz-box-shadow: inset 0 0 10px #f5d79d;
	-webkit-box-shadow: inset 0 0 10px #f5d79d;
	box-shadow: inset 0 0 10px #f5d79d;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#regional-panel-facts {
	border-style:solid;
	border-width:1px;
	border-color:#0bd1bd;
	
	-moz-box-shadow: inset 0 0 10px #0bd1bd;
	-webkit-box-shadow: inset 0 0 10px #0bd1bd;
	box-shadow: inset 0 0 10px #0bd1bd;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

.scale-panel-facts header {
	width:100%;
	height:auto;
	margin-left:8px;
	padding-top:8px;
}

.scale-panel-facts header h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	color:#FFFFFF;
	font-size:175%;
	font-style:italic;
	line-height:150%;
	margin-left:0px;
	padding-top:0px;
}

.scale-panel-facts ul {
	display:block;
	list-style: none;
	margin-left:6px;
	padding-right:5px;
	padding-top:4px;
}

a.current {
	text-decoration:underline;
}

.scale-panel-facts li {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFFFFF;
	font-size:125%;
	font-style:normal;
	line-height:130%;
	
	background: url(../images/arrow.png) no-repeat left top;
	background-position:0px 2px;
	padding: 0px 0px 3px 20px;
	/* reset styles (optional): */
	list-style: none;
	margin: 0;
}

.scale-panel-video {
	width:30%;
	height:280px;
	float:left;
	position:relative;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#global-panel-video {	
	border-style:solid;
	border-width:1px;
	border-color:#f27777;
	
	-moz-box-shadow: inset 0 0 10px #f27777;
	-webkit-box-shadow: inset 0 0 10px #f27777;
	box-shadow: inset 0px 0px 10px #f27777;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#national-panel-video {
	border-style:solid;
	border-width:1px;
	border-color:#74c5e0;
	
	-moz-box-shadow: inset 0 0 10px #74c5e0;
	-webkit-box-shadow: inset 0 0 10px #74c5e0;
	box-shadow: inset 0px 0px 10px #74c5e0;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#statewide-panel-video {
	border-style:solid;
	border-width:1px;
	border-color:#f5d79d;
	
	-moz-box-shadow: inset 0 0 10px #f5d79d;
	-webkit-box-shadow: inset 0 0 10px #f5d79d;
	box-shadow: inset 0 0 10px #f5d79d;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

#regional-panel-video {
	border-style:solid;
	border-width:1px;
	border-color:#0bd1bd;
	
	-moz-box-shadow: inset 0 0 10px #0bd1bd;
	-webkit-box-shadow: inset 0 0 10px #0bd1bd;
	box-shadow: inset 0 0 10px #0bd1bd;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}

.scale-panel-video header {
	width:100%;
	height:auto;
	text-align:left;
	padding-top:8px;
}

.scale-panel-video header img {
	float:left;
	padding:4px 5px 0 5px;
}

.scale-panel-video header h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	color:#FFFFFF;
	font-size:175%;
	font-style:italic;
	line-height:150%;
	margin-left:0px;
	padding-top:0px;
}

.scale-panel-video a {
	display:block;
	width:100%;
	text-decoration:none;
	margin-top:10px;
	text-align:center;
}

.scale-panel-video a:hover {
	text-decoration:none;
}

.scale-panel-video a img {
	width:75%;
	height:auto;
	border: 1px solid #FFFFFF;
}

.scale-panel-video a img:hover {
	border: 2px solid #FFFFFF;
}

/*VIEWER*/

.viewer {
	width:100%;
	height:680px;
	margin:0 auto;
	background-color: rgb(255, 255, 255); /* Fall-back for browsers that don't
                                    support rgba */
    background-color: rgba(255, 255, 255, .5);
	background-image:url(../images/page-background-01-blurred.jpg);
	background-position:center -135px;
	background-size:auto;
}

.video-container {
	width:96%;
	height:auto;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

.video-iframe {
	display:block;
	margin:0 auto;
	padding:20px;
	padding-top: 56.239015817223205%;
}


.graphs-container {
	width:96%;
	height:auto;
}

.graphs-container ul {
	list-style: none;
	margin:0;
	padding:0;
}

.graph-img {
	width:100%;
	height:auto;
}

.content-title-container {
	height:72px;
	width:100%;
	background-color: rgb(0, 0, 0); /* Fall-back for browsers that don't
                                    support rgba */
	background-color: rgba(0, 0, 0, .35);
	position:relative;
	text-align:center;
	overflow:hidden;
}

.content-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	color:#FFFFFF;
	font-size:250%;
	font-style:italic;
	line-height:200%;
	margin-left:0px;
	padding-top:8px;
}








